/* STANDARD */
body{ background-color: #021b1e; background-image: url(images/gradient.png); background-repeat: repeat-x; margin: 0px; padding: 0px; font-family: helvetica, arial, sans serif; font-size: 11pt; line-height: 130%}

h1{ font-family: 'Raleway', sans-serif; font-weight: normal; font-size: 21pt; line-height: 110%; margin-bottom: 10px}
h2{ font-family: 'Raleway', sans-serif;; font-weight: normal; font-size: 17pt; line-height: 110%}
h3{ font-family: 'Raleway', sans-serif;; font-weight: normal; font-size: 14pt; line-height: 130%; margin: 30px 0px 0px 0px}
p{ font-size: 12pt; line-height: 135%; margin: 10px 0px 35px 0px}
img{ border: none}
hr{ border: none; height: 1px; background-color: #355}

a{ color: #9EF; text-decoration: none}
a:hover{ color: #F50; text-decoration: none}

ul{ margin: 0 0 0 20px; padding: 0px}
li{ margin: 0px 0px 20px 0px}

#container{ background-image: url(images/smashhit.png); background-repeat: no-repeat; background-position: top center}
#menu{ width: 900px; margin: 460px auto 60px auto}
#appstores{ float: right}

#menu ul{ list-style: none; display: inline-block; padding: 0px; margin: 0px; height: 57px}
#menu li{ float: left; height: 57px; padding: 0px 10px 0px 0px}

#mediocre{ width: 730px; margin: 0px auto 60px auto; color: #FFF}
#mediocre_narrow{ width: 500px; margin: 0px auto 60px auto; color: #FFF}

/*#site_menu{ font-family: 'Roboto Condensed'; width: 100%; text-align: center; background-image: url(images/menu_background.png); background-repeat: repeat-x}
#site_menu a{ display: block; color: #000; font-weight: 300; font-size: 14pt; padding: 0px 15px 6px 15px;}
#site_menu ul{ list-style: none; display: inline-block; margin: 0px; padding: 0px}
#site_menu li{ float: left; margin: 0px 1px 0px 0px; height: 60px; line-height: 45px; background-image: url(images/menu_background.png); background-repeat: repeat-x}
#site_menu .active{ background-image: url(images/menu_background_active.png); background-position: top center}
#site_menu img{ vertical-align: middle}*/

#site_menu{ font-family: 'Roboto Condensed'; width: 100%; text-align: center; background-image: url(images/menu_background.png); background-repeat: repeat-x}
#site_menu a{ color: #000; font-weight: 300; font-size: 13pt}
#site_menu ul{ list-style: none; display: inline-block; margin: 0px; padding: 0px; width: 720px}
#site_menu li{ float: left; margin: 0px 1px 0px 0px; padding: 0px 10px 0px 10px; height: 60px; line-height: 60px; background-image: url(images/menu_background.png); background-repeat: repeat-x}
#site_menu .active{ background-image: url(images/menu_background_active.png); background-position: top center}
#site_menu img{ vertical-align: middle}

#copy{ font-family: helvetica, arial, sans serif; font-size: 7.5pt; color: #FFF; margin-top: 30px}

.sm_link{ clear: both; margin: 10px 10px 0px -5px}
#mediocre_narrow .sm_link{ display: inline-block;}

.features{ width: 200px; display: inline-block; vertical-align: top; padding: 0px 10px 0px 25px; margin: 15px 0px 25px 0px; background-image: url(images/dot.png); background-repeat: no-repeat; color: #9CC}
.faq{ color: #7AA}
#faq strong em { color: #aee; font-style: normal; font-weight:normal}
.details{ font-size: 11pt; color: #7AA}
.downloadable{ width: 150px; height: 120px; float: left; margin: 0px 5px 10px 5px; background-image: url(images/thumbnail_bg.png); background-repeat: no-repeat}
.downloadable_title{ background-color: #339095; color: #FFF; font-size: 12px; padding: 3px 6px 3px 6px}
